/* Fall 2022 Lab 10a
	Nicholas Graziani
	lab section 007
	11.13.2022
   Create the flag of Ireland using multiple files
*/


#include "defs.h"

header_t getHeader(){
	header_t header;
	fscanf(stdin, "%s", &header.mode[3]);
	fscanf(stdin, "%i", &header.width);
	fscanf(stdin, "%i", &header.height);
	fscanf(stdin, "%i", &header.maxColor);
	

return header;
}
